Subject: (urth) Cut-throat

From: Peter T. Cash <ptcash at ibm.net>
Date: Sat, 04 Jul 1998 00:07:51 +0000

Sean wrote:

>In The Book of the New Sun, what we call Mars is called Verthandi (the
>Norn of the present).  In the Tale of the Boy Called Frog, the god
>Mars in the Story is called Spring Wind,

As in "March". Yep.

> Well, a Frog
>jumps, like Cutthroat did (it couldn't be, could it?).  I'm not sure.

Hmm. Actually, the cut-throat is a kind of trout. Dunno why I never thought
of that before (I guess I needed the amphibious hint to get me to jump to
this conclusion). So you might say that Cut-throat is a fish out of water.

Sgt. Rock

*More Wolfe info & archive of this list at http://www.urth.net/urth/